Se-team.com

Игры для Android, игры для IOS, Твики для Android, Обои для Android и IOS

- -

Jailbreak iOS 10 Yalu получил нативную поддержку TSMC iPhone 6S и iPhone SE

Люка Тодеско анонсировал обновление Jailbreak iOS 10 / 10.1.1 для iPhone и iPad. Теперь Jailbreak-эксплоит Yalu полностью совместим с TSMC-версией iPhone 6S и iPhone SE

Речь идет об улучшенной поддержке данных моделей. По словам разработчика, теперь инструмент работает на этих устройствах без ошибок. Как и раньше, сделать Jailbreak с помощью Yalu могут только владельцы гаджетов на iOS 10.1.1 и более ранних версий.

«Так как многие до сих пор не знают: вышло исправление для TSMC-чипов iPhone 6S и iPhone SE. Теперь для этих устройств есть полноценная поддержка», – написал хакер.

Разработчик предупредил о «наличии серьезного сбоя» в Yalu, поэтому он по-прежнему рекомендует устанавливать джейлбрейк только разработчикам. На вопрос пользователей о поддержке новых устройств, он написал:

«Есть достаточно серьезный баг во всех бета-версиях Yalu. Я должен устранить его прежде, чем добавлю поддержку новых устройств», – добавил хакер.

Судя по всему, речь идет о нестабильной работе твиков из-за ограниченной совместимости с iOS 10 основного фреймворка Cydia Substrate.

«Забавный факт: все текущие альтернативы Cydia Substrate работают неправильно. И не существует способа это исправить до тех пор, пока баг, о котором я писал, не будет устранен», – добавил Тодеско.

Cybstrate-jailbreak-2
Хакер подчеркнул, что Jailbreak iOS 10 Yalu по-прежнему находится на этапе тестирования, поэтому в работе iOS-устройств возможны сбои. Скачать Yalu + Mach_Portal можно по этой ссылке.

Напомним, что Yalu является полупривязанным Jailbreak для iOS 10.1.1 и поддерживает только iPhone 7, iPhone 7 Plus, iPhone SE, iPhone 6S, iPhone 6S Plus и iPad Pro.

Не забудьте посмотреть:

03 июн 2020, Рубрики: Категории IOS / Новости IOS

Оставьте комментарий




Введите код: *
Кликните на изображение чтобы обновить код, если он неразборчив